autoload:
  encoded_files_stmediacopyplugin:
    name:           stMediaCopyPlugin encoded files
    files:
      mediaCopyBackendActions:         %SF_PLUGINS_DIR%/stMediaCopyPlugin/modules/mediaCopyBackend/actions/actions.class.php
      BaseMediaCopyBackendActions:     %SF_PLUGINS_DIR%/stMediaCopyPlugin/modules/mediaCopyBackend/actions/base/BaseMediaCopyBackendActions.class.php
      BaseMediaCopyBackendComponents:  %SF_PLUGINS_DIR%/stMediaCopyPlugin/modules/mediaCopyBackend/actions/base/BaseMediaCopyBackendComponents.class.php
      mediaCopyBackendComponents:      %SF_PLUGINS_DIR%/stMediaCopyPlugin/modules/mediaCopyBackend/actions/components.class.php
      stFormMediaBackendCopy:          %SF_PLUGINS_DIR%/stMediaCopyPlugin/modules/mediaCopyBackend/lib/form/stFormMediaCopyBackend.class.php
      mediaCopyFrontendActions:        %SF_PLUGINS_DIR%/stMediaCopyPlugin/modules/mediaCopyFrontend/actions/actions.class.php
      BaseMediaCopyFrontendActions:    %SF_PLUGINS_DIR%/stMediaCopyPlugin/modules/mediaCopyFrontend/actions/base/BaseMediaCopyFrontendActions.class.php
      BaseMediaCopyFrontendComponents: %SF_PLUGINS_DIR%/stMediaCopyPlugin/modules/mediaCopyFrontend/actions/base/BaseMediaCopyFrontendComponents.class.php
      mediaCopyFrontendComponents:     %SF_PLUGINS_DIR%/stMediaCopyPlugin/modules/mediaCopyFrontend/actions/components.class.php
      stFormMediaFrontendCopy:         %SF_PLUGINS_DIR%/stMediaCopyPlugin/modules/mediaCopyFrontend/lib/form/stFormMediaCopyFrontend.class.php
